import request from "../../request.js"

//区街道list
export function getRegionAndStreetInfo() {
	return request({
		url: `/nurseApplet/login/getRegionAndStreetInfo`,
		method: 'GET',
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}



//完善信息登录
export function information(data) {
	return request({
		url: `/nurseApp/login/appInformation`,
		method: 'POST',
		data,
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}


//查询护理类型信息
export function getNurseType() {
	return request({
		url: `/nurseApplet/login/getNurseTypeInfo`,
		method: 'GET',
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}
